namespace CommonMP.HYMCO.OptionImpl.McGraphViewForDevelop
{
    partial class McGraphViewDotNetForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McGraphViewDotNetForm));
            this.labelAxisRain = new System.Windows.Forms.Label();
            this.labelAxisFlow = new System.Windows.Forms.Label();
            this.labelAxisLevel = new System.Windows.Forms.Label();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.SaveImage_button = new System.Windows.Forms.Button();
            this.Preview_button = new System.Windows.Forms.Button();
            this.print_button = new System.Windows.Forms.Button();
            this.btnResetDraw = new System.Windows.Forms.Button();
            this.btnSetGraph = new System.Windows.Forms.Button();
            this.rdoByHour = new System.Windows.Forms.RadioButton();
            this.rdoByMinute = new System.Windows.Forms.RadioButton();
            this.btnRedraw = new System.Windows.Forms.Button();
            this.cmbMinuteEnd = new System.Windows.Forms.ComboBox();
            this.label14 = new System.Windows.Forms.Label();
            this.cmbMinuteStart = new System.Windows.Forms.ComboBox();
            this.label = new System.Windows.Forms.Label();
            this.cmbHourEnd = new System.Windows.Forms.ComboBox();
            this.cmbHourStart = new System.Windows.Forms.ComboBox();
            this.label13 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.dtpEnd = new System.Windows.Forms.DateTimePicker();
            this.dtpStart = new System.Windows.Forms.DateTimePicker();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.btnFolder_Danmen = new System.Windows.Forms.Button();
            this.txtFolder_Danmen = new System.Windows.Forms.TextBox();
            this.btnFloder_FlowMeter = new System.Windows.Forms.Button();
            this.txtFolder_FlowMeter = new System.Windows.Forms.TextBox();
            this.btnFolder_WaterLevel = new System.Windows.Forms.Button();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.txtFolder_WaterLevel = new System.Windows.Forms.TextBox();
            this.txtFolder_Rainfall = new System.Windows.Forms.TextBox();
            this.btnFolder_Rainfall = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.picRainfall = new System.Windows.Forms.PictureBox();
            this.picWaterLevel = new System.Windows.Forms.PictureBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.clbFlowMeter = new System.Windows.Forms.CheckedListBox();
            this.cmbTargetData = new System.Windows.Forms.ComboBox();
            this.clbWaterLevel = new System.Windows.Forms.CheckedListBox();
            this.lbDanmen = new System.Windows.Forms.ListBox();
            this.lbRainfall = new System.Windows.Forms.ListBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.chkPrintFileName = new System.Windows.Forms.CheckBox();
            this.chkPrintLegend = new System.Windows.Forms.CheckBox();
            this.legendList1 = new CommonMP.HYMCO.OptionImpl.McGraphViewForDevelop.LegendList();
            this.panel1 = new System.Windows.Forms.Panel();
            this.groupBox4.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picRainfall)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picWaterLevel)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // labelAxisRain
            // 
            this.labelAxisRain.AccessibleDescription = null;
            this.labelAxisRain.AccessibleName = null;
            resources.ApplyResources(this.labelAxisRain, "labelAxisRain");
            this.labelAxisRain.Font = null;
            this.labelAxisRain.ForeColor = System.Drawing.Color.Black;
            this.labelAxisRain.Name = "labelAxisRain";
            // 
            // labelAxisFlow
            // 
            this.labelAxisFlow.AccessibleDescription = null;
            this.labelAxisFlow.AccessibleName = null;
            resources.ApplyResources(this.labelAxisFlow, "labelAxisFlow");
            this.labelAxisFlow.Font = null;
            this.labelAxisFlow.ForeColor = System.Drawing.Color.Black;
            this.labelAxisFlow.Name = "labelAxisFlow";
            // 
            // labelAxisLevel
            // 
            this.labelAxisLevel.AccessibleDescription = null;
            this.labelAxisLevel.AccessibleName = null;
            resources.ApplyResources(this.labelAxisLevel, "labelAxisLevel");
            this.labelAxisLevel.Font = null;
            this.labelAxisLevel.ForeColor = System.Drawing.Color.Black;
            this.labelAxisLevel.Name = "labelAxisLevel";
            // 
            // groupBox4
            // 
            this.groupBox4.AccessibleDescription = null;
            this.groupBox4.AccessibleName = null;
            resources.ApplyResources(this.groupBox4, "groupBox4");
            this.groupBox4.BackgroundImage = null;
            this.groupBox4.Controls.Add(this.SaveImage_button);
            this.groupBox4.Controls.Add(this.Preview_button);
            this.groupBox4.Controls.Add(this.print_button);
            this.groupBox4.Controls.Add(this.btnResetDraw);
            this.groupBox4.Controls.Add(this.btnSetGraph);
            this.groupBox4.Controls.Add(this.rdoByHour);
            this.groupBox4.Controls.Add(this.rdoByMinute);
            this.groupBox4.Controls.Add(this.btnRedraw);
            this.groupBox4.Controls.Add(this.cmbMinuteEnd);
            this.groupBox4.Controls.Add(this.label14);
            this.groupBox4.Controls.Add(this.cmbMinuteStart);
            this.groupBox4.Controls.Add(this.label);
            this.groupBox4.Controls.Add(this.cmbHourEnd);
            this.groupBox4.Controls.Add(this.cmbHourStart);
            this.groupBox4.Controls.Add(this.label13);
            this.groupBox4.Controls.Add(this.label12);
            this.groupBox4.Controls.Add(this.label11);
            this.groupBox4.Controls.Add(this.dtpEnd);
            this.groupBox4.Controls.Add(this.dtpStart);
            this.groupBox4.Font = null;
            this.groupBox4.ForeColor = System.Drawing.Color.MediumBlue;
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.TabStop = false;
            // 
            // SaveImage_button
            // 
            this.SaveImage_button.AccessibleDescription = null;
            this.SaveImage_button.AccessibleName = null;
            resources.ApplyResources(this.SaveImage_button, "SaveImage_button");
            this.SaveImage_button.BackgroundImage = null;
            this.SaveImage_button.Font = null;
            this.SaveImage_button.Name = "SaveImage_button";
            this.SaveImage_button.UseVisualStyleBackColor = true;
            this.SaveImage_button.Click += new System.EventHandler(this.SaveImage_button_Click);
            // 
            // Preview_button
            // 
            this.Preview_button.AccessibleDescription = null;
            this.Preview_button.AccessibleName = null;
            resources.ApplyResources(this.Preview_button, "Preview_button");
            this.Preview_button.BackgroundImage = null;
            this.Preview_button.Font = null;
            this.Preview_button.Name = "Preview_button";
            this.Preview_button.UseVisualStyleBackColor = true;
            this.Preview_button.Click += new System.EventHandler(this.Preview_button_Click);
            // 
            // print_button
            // 
            this.print_button.AccessibleDescription = null;
            this.print_button.AccessibleName = null;
            resources.ApplyResources(this.print_button, "print_button");
            this.print_button.BackgroundImage = null;
            this.print_button.Font = null;
            this.print_button.Name = "print_button";
            this.print_button.UseVisualStyleBackColor = true;
            this.print_button.Click += new System.EventHandler(this.print_button_Click);
            // 
            // btnResetDraw
            // 
            this.btnResetDraw.AccessibleDescription = null;
            this.btnResetDraw.AccessibleName = null;
            resources.ApplyResources(this.btnResetDraw, "btnResetDraw");
            this.btnResetDraw.BackgroundImage = null;
            this.btnResetDraw.Font = null;
            this.btnResetDraw.Name = "btnResetDraw";
            this.btnResetDraw.UseVisualStyleBackColor = true;
            this.btnResetDraw.Click += new System.EventHandler(this.btnResetDraw_Click);
            // 
            // btnSetGraph
            // 
            this.btnSetGraph.AccessibleDescription = null;
            this.btnSetGraph.AccessibleName = null;
            resources.ApplyResources(this.btnSetGraph, "btnSetGraph");
            this.btnSetGraph.BackgroundImage = null;
            this.btnSetGraph.Font = null;
            this.btnSetGraph.Name = "btnSetGraph";
            this.btnSetGraph.UseVisualStyleBackColor = true;
            this.btnSetGraph.Click += new System.EventHandler(this.btnSetGraph_Click);
            // 
            // rdoByHour
            // 
            this.rdoByHour.AccessibleDescription = null;
            this.rdoByHour.AccessibleName = null;
            resources.ApplyResources(this.rdoByHour, "rdoByHour");
            this.rdoByHour.BackgroundImage = null;
            this.rdoByHour.Checked = true;
            this.rdoByHour.Font = null;
            this.rdoByHour.ForeColor = System.Drawing.Color.Black;
            this.rdoByHour.Name = "rdoByHour";
            this.rdoByHour.TabStop = true;
            this.rdoByHour.UseVisualStyleBackColor = true;
            // 
            // rdoByMinute
            // 
            this.rdoByMinute.AccessibleDescription = null;
            this.rdoByMinute.AccessibleName = null;
            resources.ApplyResources(this.rdoByMinute, "rdoByMinute");
            this.rdoByMinute.BackgroundImage = null;
            this.rdoByMinute.Font = null;
            this.rdoByMinute.ForeColor = System.Drawing.Color.Black;
            this.rdoByMinute.Name = "rdoByMinute";
            this.rdoByMinute.UseVisualStyleBackColor = true;
            // 
            // btnRedraw
            // 
            this.btnRedraw.AccessibleDescription = null;
            this.btnRedraw.AccessibleName = null;
            resources.ApplyResources(this.btnRedraw, "btnRedraw");
            this.btnRedraw.BackgroundImage = null;
            this.btnRedraw.Font = null;
            this.btnRedraw.Name = "btnRedraw";
            this.btnRedraw.UseVisualStyleBackColor = true;
            this.btnRedraw.Click += new System.EventHandler(this.btnRedraw_Click);
            // 
            // cmbMinuteEnd
            // 
            this.cmbMinuteEnd.AccessibleDescription = null;
            this.cmbMinuteEnd.AccessibleName = null;
            resources.ApplyResources(this.cmbMinuteEnd, "cmbMinuteEnd");
            this.cmbMinuteEnd.BackgroundImage = null;
            this.cmbMinuteEnd.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbMinuteEnd.Font = null;
            this.cmbMinuteEnd.FormattingEnabled = true;
            this.cmbMinuteEnd.Items.AddRange(new object[] {
            resources.GetString("cmbMinuteEnd.Items"),
            resources.GetString("cmbMinuteEnd.Items1"),
            resources.GetString("cmbMinuteEnd.Items2"),
            resources.GetString("cmbMinuteEnd.Items3"),
            resources.GetString("cmbMinuteEnd.Items4"),
            resources.GetString("cmbMinuteEnd.Items5")});
            this.cmbMinuteEnd.Name = "cmbMinuteEnd";
            // 
            // label14
            // 
            this.label14.AccessibleDescription = null;
            this.label14.AccessibleName = null;
            resources.ApplyResources(this.label14, "label14");
            this.label14.Font = null;
            this.label14.ForeColor = System.Drawing.Color.Black;
            this.label14.Name = "label14";
            // 
            // cmbMinuteStart
            // 
            this.cmbMinuteStart.AccessibleDescription = null;
            this.cmbMinuteStart.AccessibleName = null;
            resources.ApplyResources(this.cmbMinuteStart, "cmbMinuteStart");
            this.cmbMinuteStart.BackgroundImage = null;
            this.cmbMinuteStart.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbMinuteStart.Font = null;
            this.cmbMinuteStart.FormattingEnabled = true;
            this.cmbMinuteStart.Items.AddRange(new object[] {
            resources.GetString("cmbMinuteStart.Items"),
            resources.GetString("cmbMinuteStart.Items1"),
            resources.GetString("cmbMinuteStart.Items2"),
            resources.GetString("cmbMinuteStart.Items3"),
            resources.GetString("cmbMinuteStart.Items4"),
            resources.GetString("cmbMinuteStart.Items5")});
            this.cmbMinuteStart.Name = "cmbMinuteStart";
            // 
            // label
            // 
            this.label.AccessibleDescription = null;
            this.label.AccessibleName = null;
            resources.ApplyResources(this.label, "label");
            this.label.Font = null;
            this.label.ForeColor = System.Drawing.Color.Black;
            this.label.Name = "label";
            // 
            // cmbHourEnd
            // 
            this.cmbHourEnd.AccessibleDescription = null;
            this.cmbHourEnd.AccessibleName = null;
            resources.ApplyResources(this.cmbHourEnd, "cmbHourEnd");
            this.cmbHourEnd.BackgroundImage = null;
            this.cmbHourEnd.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbHourEnd.Font = null;
            this.cmbHourEnd.FormattingEnabled = true;
            this.cmbHourEnd.Items.AddRange(new object[] {
            resources.GetString("cmbHourEnd.Items"),
            resources.GetString("cmbHourEnd.Items1"),
            resources.GetString("cmbHourEnd.Items2"),
            resources.GetString("cmbHourEnd.Items3"),
            resources.GetString("cmbHourEnd.Items4"),
            resources.GetString("cmbHourEnd.Items5"),
            resources.GetString("cmbHourEnd.Items6"),
            resources.GetString("cmbHourEnd.Items7"),
            resources.GetString("cmbHourEnd.Items8"),
            resources.GetString("cmbHourEnd.Items9"),
            resources.GetString("cmbHourEnd.Items10"),
            resources.GetString("cmbHourEnd.Items11"),
            resources.GetString("cmbHourEnd.Items12"),
            resources.GetString("cmbHourEnd.Items13"),
            resources.GetString("cmbHourEnd.Items14"),
            resources.GetString("cmbHourEnd.Items15"),
            resources.GetString("cmbHourEnd.Items16"),
            resources.GetString("cmbHourEnd.Items17"),
            resources.GetString("cmbHourEnd.Items18"),
            resources.GetString("cmbHourEnd.Items19"),
            resources.GetString("cmbHourEnd.Items20"),
            resources.GetString("cmbHourEnd.Items21"),
            resources.GetString("cmbHourEnd.Items22"),
            resources.GetString("cmbHourEnd.Items23")});
            this.cmbHourEnd.Name = "cmbHourEnd";
            // 
            // cmbHourStart
            // 
            this.cmbHourStart.AccessibleDescription = null;
            this.cmbHourStart.AccessibleName = null;
            resources.ApplyResources(this.cmbHourStart, "cmbHourStart");
            this.cmbHourStart.BackgroundImage = null;
            this.cmbHourStart.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbHourStart.Font = null;
            this.cmbHourStart.FormattingEnabled = true;
            this.cmbHourStart.Items.AddRange(new object[] {
            resources.GetString("cmbHourStart.Items"),
            resources.GetString("cmbHourStart.Items1"),
            resources.GetString("cmbHourStart.Items2"),
            resources.GetString("cmbHourStart.Items3"),
            resources.GetString("cmbHourStart.Items4"),
            resources.GetString("cmbHourStart.Items5"),
            resources.GetString("cmbHourStart.Items6"),
            resources.GetString("cmbHourStart.Items7"),
            resources.GetString("cmbHourStart.Items8"),
            resources.GetString("cmbHourStart.Items9"),
            resources.GetString("cmbHourStart.Items10"),
            resources.GetString("cmbHourStart.Items11"),
            resources.GetString("cmbHourStart.Items12"),
            resources.GetString("cmbHourStart.Items13"),
            resources.GetString("cmbHourStart.Items14"),
            resources.GetString("cmbHourStart.Items15"),
            resources.GetString("cmbHourStart.Items16"),
            resources.GetString("cmbHourStart.Items17"),
            resources.GetString("cmbHourStart.Items18"),
            resources.GetString("cmbHourStart.Items19"),
            resources.GetString("cmbHourStart.Items20"),
            resources.GetString("cmbHourStart.Items21"),
            resources.GetString("cmbHourStart.Items22"),
            resources.GetString("cmbHourStart.Items23")});
            this.cmbHourStart.Name = "cmbHourStart";
            // 
            // label13
            // 
            this.label13.AccessibleDescription = null;
            this.label13.AccessibleName = null;
            resources.ApplyResources(this.label13, "label13");
            this.label13.Font = null;
            this.label13.ForeColor = System.Drawing.Color.Black;
            this.label13.Name = "label13";
            // 
            // label12
            // 
            this.label12.AccessibleDescription = null;
            this.label12.AccessibleName = null;
            resources.ApplyResources(this.label12, "label12");
            this.label12.Font = null;
            this.label12.ForeColor = System.Drawing.Color.Black;
            this.label12.Name = "label12";
            // 
            // label11
            // 
            this.label11.AccessibleDescription = null;
            this.label11.AccessibleName = null;
            resources.ApplyResources(this.label11, "label11");
            this.label11.Font = null;
            this.label11.ForeColor = System.Drawing.Color.Black;
            this.label11.Name = "label11";
            // 
            // dtpEnd
            // 
            this.dtpEnd.AccessibleDescription = null;
            this.dtpEnd.AccessibleName = null;
            resources.ApplyResources(this.dtpEnd, "dtpEnd");
            this.dtpEnd.BackgroundImage = null;
            this.dtpEnd.CalendarFont = null;
            this.dtpEnd.CustomFormat = null;
            this.dtpEnd.Font = null;
            this.dtpEnd.Name = "dtpEnd";
            // 
            // dtpStart
            // 
            this.dtpStart.AccessibleDescription = null;
            this.dtpStart.AccessibleName = null;
            resources.ApplyResources(this.dtpStart, "dtpStart");
            this.dtpStart.BackgroundImage = null;
            this.dtpStart.CalendarFont = null;
            this.dtpStart.CustomFormat = null;
            this.dtpStart.Font = null;
            this.dtpStart.Name = "dtpStart";
            // 
            // groupBox1
            // 
            this.groupBox1.AccessibleDescription = null;
            this.groupBox1.AccessibleName = null;
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.BackgroundImage = null;
            this.groupBox1.Controls.Add(this.btnFolder_Danmen);
            this.groupBox1.Controls.Add(this.txtFolder_Danmen);
            this.groupBox1.Controls.Add(this.btnFloder_FlowMeter);
            this.groupBox1.Controls.Add(this.txtFolder_FlowMeter);
            this.groupBox1.Controls.Add(this.btnFolder_WaterLevel);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.txtFolder_WaterLevel);
            this.groupBox1.Controls.Add(this.txtFolder_Rainfall);
            this.groupBox1.Controls.Add(this.btnFolder_Rainfall);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.ForeColor = System.Drawing.Color.MediumBlue;
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // btnFolder_Danmen
            // 
            this.btnFolder_Danmen.AccessibleDescription = null;
            this.btnFolder_Danmen.AccessibleName = null;
            resources.ApplyResources(this.btnFolder_Danmen, "btnFolder_Danmen");
            this.btnFolder_Danmen.BackgroundImage = null;
            this.btnFolder_Danmen.Font = null;
            this.btnFolder_Danmen.ForeColor = System.Drawing.Color.Black;
            this.btnFolder_Danmen.Name = "btnFolder_Danmen";
            this.btnFolder_Danmen.UseVisualStyleBackColor = true;
            this.btnFolder_Danmen.Click += new System.EventHandler(this.btnFolder_Danmen_Click);
            // 
            // txtFolder_Danmen
            // 
            this.txtFolder_Danmen.AccessibleDescription = null;
            this.txtFolder_Danmen.AccessibleName = null;
            resources.ApplyResources(this.txtFolder_Danmen, "txtFolder_Danmen");
            this.txtFolder_Danmen.BackgroundImage = null;
            this.txtFolder_Danmen.Font = null;
            this.txtFolder_Danmen.Name = "txtFolder_Danmen";
            this.txtFolder_Danmen.ReadOnly = true;
            // 
            // btnFloder_FlowMeter
            // 
            this.btnFloder_FlowMeter.AccessibleDescription = null;
            this.btnFloder_FlowMeter.AccessibleName = null;
            resources.ApplyResources(this.btnFloder_FlowMeter, "btnFloder_FlowMeter");
            this.btnFloder_FlowMeter.BackgroundImage = null;
            this.btnFloder_FlowMeter.Font = null;
            this.btnFloder_FlowMeter.ForeColor = System.Drawing.Color.Black;
            this.btnFloder_FlowMeter.Name = "btnFloder_FlowMeter";
            this.btnFloder_FlowMeter.UseVisualStyleBackColor = true;
            this.btnFloder_FlowMeter.Click += new System.EventHandler(this.btnFloder_FlowMeter_Click);
            // 
            // txtFolder_FlowMeter
            // 
            this.txtFolder_FlowMeter.AccessibleDescription = null;
            this.txtFolder_FlowMeter.AccessibleName = null;
            resources.ApplyResources(this.txtFolder_FlowMeter, "txtFolder_FlowMeter");
            this.txtFolder_FlowMeter.BackgroundImage = null;
            this.txtFolder_FlowMeter.Font = null;
            this.txtFolder_FlowMeter.Name = "txtFolder_FlowMeter";
            this.txtFolder_FlowMeter.ReadOnly = true;
            // 
            // btnFolder_WaterLevel
            // 
            this.btnFolder_WaterLevel.AccessibleDescription = null;
            this.btnFolder_WaterLevel.AccessibleName = null;
            resources.ApplyResources(this.btnFolder_WaterLevel, "btnFolder_WaterLevel");
            this.btnFolder_WaterLevel.BackgroundImage = null;
            this.btnFolder_WaterLevel.Font = null;
            this.btnFolder_WaterLevel.ForeColor = System.Drawing.Color.Black;
            this.btnFolder_WaterLevel.Name = "btnFolder_WaterLevel";
            this.btnFolder_WaterLevel.UseVisualStyleBackColor = true;
            this.btnFolder_WaterLevel.Click += new System.EventHandler(this.btnFolder_WaterLevel_Click);
            // 
            // label5
            // 
            this.label5.AccessibleDescription = null;
            this.label5.AccessibleName = null;
            resources.ApplyResources(this.label5, "label5");
            this.label5.Font = null;
            this.label5.ForeColor = System.Drawing.Color.Black;
            this.label5.Name = "label5";
            // 
            // label4
            // 
            this.label4.AccessibleDescription = null;
            this.label4.AccessibleName = null;
            resources.ApplyResources(this.label4, "label4");
            this.label4.Font = null;
            this.label4.ForeColor = System.Drawing.Color.Black;
            this.label4.Name = "label4";
            // 
            // txtFolder_WaterLevel
            // 
            this.txtFolder_WaterLevel.AccessibleDescription = null;
            this.txtFolder_WaterLevel.AccessibleName = null;
            resources.ApplyResources(this.txtFolder_WaterLevel, "txtFolder_WaterLevel");
            this.txtFolder_WaterLevel.BackgroundImage = null;
            this.txtFolder_WaterLevel.Font = null;
            this.txtFolder_WaterLevel.Name = "txtFolder_WaterLevel";
            this.txtFolder_WaterLevel.ReadOnly = true;
            // 
            // txtFolder_Rainfall
            // 
            this.txtFolder_Rainfall.AccessibleDescription = null;
            this.txtFolder_Rainfall.AccessibleName = null;
            resources.ApplyResources(this.txtFolder_Rainfall, "txtFolder_Rainfall");
            this.txtFolder_Rainfall.BackgroundImage = null;
            this.txtFolder_Rainfall.Font = null;
            this.txtFolder_Rainfall.Name = "txtFolder_Rainfall";
            this.txtFolder_Rainfall.ReadOnly = true;
            // 
            // btnFolder_Rainfall
            // 
            this.btnFolder_Rainfall.AccessibleDescription = null;
            this.btnFolder_Rainfall.AccessibleName = null;
            resources.ApplyResources(this.btnFolder_Rainfall, "btnFolder_Rainfall");
            this.btnFolder_Rainfall.BackgroundImage = null;
            this.btnFolder_Rainfall.Font = null;
            this.btnFolder_Rainfall.ForeColor = System.Drawing.Color.Black;
            this.btnFolder_Rainfall.Name = "btnFolder_Rainfall";
            this.btnFolder_Rainfall.UseVisualStyleBackColor = true;
            this.btnFolder_Rainfall.Click += new System.EventHandler(this.btnFolder_Rainfall_Click);
            // 
            // label2
            // 
            this.label2.AccessibleDescription = null;
            this.label2.AccessibleName = null;
            resources.ApplyResources(this.label2, "label2");
            this.label2.Font = null;
            this.label2.ForeColor = System.Drawing.Color.Black;
            this.label2.Name = "label2";
            // 
            // label1
            // 
            this.label1.AccessibleDescription = null;
            this.label1.AccessibleName = null;
            resources.ApplyResources(this.label1, "label1");
            this.label1.Font = null;
            this.label1.ForeColor = System.Drawing.Color.Black;
            this.label1.Name = "label1";
            // 
            // picRainfall
            // 
            this.picRainfall.AccessibleDescription = null;
            this.picRainfall.AccessibleName = null;
            resources.ApplyResources(this.picRainfall, "picRainfall");
            this.picRainfall.BackgroundImage = null;
            this.picRainfall.Font = null;
            this.picRainfall.ImageLocation = null;
            this.picRainfall.Name = "picRainfall";
            this.picRainfall.TabStop = false;
            // 
            // picWaterLevel
            // 
            this.picWaterLevel.AccessibleDescription = null;
            this.picWaterLevel.AccessibleName = null;
            resources.ApplyResources(this.picWaterLevel, "picWaterLevel");
            this.picWaterLevel.BackgroundImage = null;
            this.picWaterLevel.Font = null;
            this.picWaterLevel.ImageLocation = null;
            this.picWaterLevel.Name = "picWaterLevel";
            this.picWaterLevel.TabStop = false;
            // 
            // groupBox2
            // 
            this.groupBox2.AccessibleDescription = null;
            this.groupBox2.AccessibleName = null;
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.BackgroundImage = null;
            this.groupBox2.Controls.Add(this.clbFlowMeter);
            this.groupBox2.Controls.Add(this.cmbTargetData);
            this.groupBox2.Controls.Add(this.clbWaterLevel);
            this.groupBox2.Controls.Add(this.lbDanmen);
            this.groupBox2.Controls.Add(this.lbRainfall);
            this.groupBox2.Font = null;
            this.groupBox2.ForeColor = System.Drawing.Color.MediumBlue;
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // clbFlowMeter
            // 
            this.clbFlowMeter.AccessibleDescription = null;
            this.clbFlowMeter.AccessibleName = null;
            resources.ApplyResources(this.clbFlowMeter, "clbFlowMeter");
            this.clbFlowMeter.BackgroundImage = null;
            this.clbFlowMeter.CheckOnClick = true;
            this.clbFlowMeter.Font = null;
            this.clbFlowMeter.FormattingEnabled = true;
            this.clbFlowMeter.Name = "clbFlowMeter";
            this.clbFlowMeter.SelectedIndexChanged += new System.EventHandler(this.clbFlowMeter_SelectedIndexChanged);
            // 
            // cmbTargetData
            // 
            this.cmbTargetData.AccessibleDescription = null;
            this.cmbTargetData.AccessibleName = null;
            resources.ApplyResources(this.cmbTargetData, "cmbTargetData");
            this.cmbTargetData.BackgroundImage = null;
            this.cmbTargetData.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbTargetData.Font = null;
            this.cmbTargetData.FormattingEnabled = true;
            this.cmbTargetData.Items.AddRange(new object[] {
            resources.GetString("cmbTargetData.Items"),
            resources.GetString("cmbTargetData.Items1"),
            resources.GetString("cmbTargetData.Items2"),
            resources.GetString("cmbTargetData.Items3")});
            this.cmbTargetData.Name = "cmbTargetData";
            this.cmbTargetData.SelectedIndexChanged += new System.EventHandler(this.cmbTargetData_SelectedIndexChanged);
            // 
            // clbWaterLevel
            // 
            this.clbWaterLevel.AccessibleDescription = null;
            this.clbWaterLevel.AccessibleName = null;
            resources.ApplyResources(this.clbWaterLevel, "clbWaterLevel");
            this.clbWaterLevel.BackgroundImage = null;
            this.clbWaterLevel.CheckOnClick = true;
            this.clbWaterLevel.Font = null;
            this.clbWaterLevel.FormattingEnabled = true;
            this.clbWaterLevel.Name = "clbWaterLevel";
            this.clbWaterLevel.SelectedIndexChanged += new System.EventHandler(this.clbWaterLevel_SelectedIndexChanged);
            // 
            // lbDanmen
            // 
            this.lbDanmen.AccessibleDescription = null;
            this.lbDanmen.AccessibleName = null;
            resources.ApplyResources(this.lbDanmen, "lbDanmen");
            this.lbDanmen.BackgroundImage = null;
            this.lbDanmen.Font = null;
            this.lbDanmen.FormattingEnabled = true;
            this.lbDanmen.Name = "lbDanmen";
            this.lbDanmen.SelectedIndexChanged += new System.EventHandler(this.lbDanmen_SelectedIndexChanged);
            // 
            // lbRainfall
            // 
            this.lbRainfall.AccessibleDescription = null;
            this.lbRainfall.AccessibleName = null;
            resources.ApplyResources(this.lbRainfall, "lbRainfall");
            this.lbRainfall.BackgroundImage = null;
            this.lbRainfall.Font = null;
            this.lbRainfall.FormattingEnabled = true;
            this.lbRainfall.Name = "lbRainfall";
            this.lbRainfall.SelectedIndexChanged += new System.EventHandler(this.lbRainfall_SelectedIndexChanged);
            // 
            // groupBox3
            // 
            this.groupBox3.AccessibleDescription = null;
            this.groupBox3.AccessibleName = null;
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.BackgroundImage = null;
            this.groupBox3.Controls.Add(this.chkPrintFileName);
            this.groupBox3.Controls.Add(this.chkPrintLegend);
            this.groupBox3.Controls.Add(this.legendList1);
            this.groupBox3.Font = null;
            this.groupBox3.ForeColor = System.Drawing.Color.MediumBlue;
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // chkPrintFileName
            // 
            this.chkPrintFileName.AccessibleDescription = null;
            this.chkPrintFileName.AccessibleName = null;
            resources.ApplyResources(this.chkPrintFileName, "chkPrintFileName");
            this.chkPrintFileName.BackgroundImage = null;
            this.chkPrintFileName.Font = null;
            this.chkPrintFileName.Name = "chkPrintFileName";
            this.chkPrintFileName.UseVisualStyleBackColor = true;
            // 
            // chkPrintLegend
            // 
            this.chkPrintLegend.AccessibleDescription = null;
            this.chkPrintLegend.AccessibleName = null;
            resources.ApplyResources(this.chkPrintLegend, "chkPrintLegend");
            this.chkPrintLegend.BackgroundImage = null;
            this.chkPrintLegend.Checked = true;
            this.chkPrintLegend.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkPrintLegend.Font = null;
            this.chkPrintLegend.Name = "chkPrintLegend";
            this.chkPrintLegend.UseVisualStyleBackColor = true;
            // 
            // legendList1
            // 
            this.legendList1.AccessibleDescription = null;
            this.legendList1.AccessibleName = null;
            resources.ApplyResources(this.legendList1, "legendList1");
            this.legendList1.BackgroundImage = null;
            this.legendList1.ForeColor = System.Drawing.Color.Black;
            this.legendList1.Name = "legendList1";
            // 
            // panel1
            // 
            this.panel1.AccessibleDescription = null;
            this.panel1.AccessibleName = null;
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.BackgroundImage = null;
            this.panel1.Controls.Add(this.picWaterLevel);
            this.panel1.Controls.Add(this.labelAxisLevel);
            this.panel1.Controls.Add(this.labelAxisFlow);
            this.panel1.Controls.Add(this.picRainfall);
            this.panel1.Font = null;
            this.panel1.Name = "panel1";
            // 
            // McGraphViewDotNetForm
            // 
            this.AccessibleDescription = null;
            this.AccessibleName = null;
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.BackColor = System.Drawing.Color.White;
            this.BackgroundImage = null;
            this.Controls.Add(this.labelAxisRain);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.panel1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
            this.Icon = null;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McGraphViewDotNetForm";
            this.ShowIcon = false;
            this.Load += new System.EventHandler(this.McGraphViewDotNetForm_Load);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.McGraphViewDotNetForm_FormClosed);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.McGraphViewDotNetForm_FormClosing);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picRainfall)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picWaterLevel)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox txtFolder_Rainfall;
        private System.Windows.Forms.Button btnFolder_Rainfall;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txtFolder_WaterLevel;
        private System.Windows.Forms.PictureBox picRainfall;
        private System.Windows.Forms.PictureBox picWaterLevel;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button btnFolder_Danmen;
        private System.Windows.Forms.TextBox txtFolder_Danmen;
        private System.Windows.Forms.Button btnFloder_FlowMeter;
        private System.Windows.Forms.TextBox txtFolder_FlowMeter;
        private System.Windows.Forms.Button btnFolder_WaterLevel;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.ComboBox cmbTargetData;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.CheckedListBox clbWaterLevel;
        private System.Windows.Forms.CheckedListBox clbFlowMeter;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.DateTimePicker dtpEnd;
        private System.Windows.Forms.DateTimePicker dtpStart;
        private System.Windows.Forms.ComboBox cmbHourEnd;
        private System.Windows.Forms.ComboBox cmbHourStart;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.ComboBox cmbMinuteStart;
        private System.Windows.Forms.Label label;
        private System.Windows.Forms.ComboBox cmbMinuteEnd;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.ListBox lbRainfall;
        private System.Windows.Forms.ListBox lbDanmen;
        private System.Windows.Forms.Button btnRedraw;
        private System.Windows.Forms.Button btnSetGraph;
        private System.Windows.Forms.Label labelAxisLevel;
        private System.Windows.Forms.Label labelAxisFlow;
        private System.Windows.Forms.Label labelAxisRain;
        private System.Windows.Forms.Button btnResetDraw;
        private LegendList legendList1;
        private System.Windows.Forms.Button Preview_button;
        private System.Windows.Forms.Button print_button;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button SaveImage_button;
        private System.Windows.Forms.RadioButton rdoByHour;
        private System.Windows.Forms.RadioButton rdoByMinute;
        private System.Windows.Forms.CheckBox chkPrintLegend;
        private System.Windows.Forms.CheckBox chkPrintFileName;
    }
}